it-swarm.com.de

4.3.1 bis 4.4 - Probleme mit dem WYSIWYG-Editor

Ich habe gerade meine WordPress-Site von 4.3.1 auf 4.4 aktualisiert, und ich bin gerade auf ein Problem gestoßen, das ich getestet habe, und es scheint zu passieren, wenn der Kern von 4.3.1 auf 4.4 aktualisiert wird.

Wenn ich mit einem WYSIWYG-Editor in einen Beitrag oder eine Seite gehe, kann ich nicht zwischen den Registerkarten "Visuell" und "Text" wechseln. Was auch immer die Registerkarte vor dem Upgrade war, es ist festgefahren.

Hat noch jemand dieses Problem?

(Ich denke, dass einige Stile und Skripte über die Datei header.php geladen werden, also werde ich diese in die Datei functions.php verschieben, sie registrieren und einreihen, damit ich sie nur laden kann, wenn sie sich nicht im Admin-Bereich befinden.)

Hier ist der einzige JavaScript-Fehler: Uncaught TypeError: Cannot set property 'toolbar1' of undefined

3
Daniel Dewhurst

Ein Plugin war die Ursache für dieses Problem: ' PS Deaktiviere automatische Formatierung '. Nach dem Deaktivieren dieses Plugins wurde das Problem behoben.

2
Daniel Dewhurst